Bug 140358 - [GStreamer] WebKit should use Pulseaudio future Browser's API through GStreamer
Summary: [GStreamer] WebKit should use Pulseaudio future Browser's API through GStreamer
Status: NEW
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
: 145609 (view as bug list)
Depends on:
Blocks: 145609
  Show dependency treegraph
 
Reported: 2015-01-12 08:23 PST by Xabier Rodríguez Calvar
Modified: 2017-03-11 11:00 PST (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Xabier Rodríguez Calvar 2015-01-12 08:23:48 PST
This API is still being discussed in Pulseaudio mailing list and when it is ready, we should discuss how to adapt it at GStreamer level and apply a patch in WebKit to use it. Ideally, after that we should be able to revert the fix for bug 118974.
Comment 1 Michael Catanzaro 2015-07-08 07:04:33 PDT
*** Bug 145609 has been marked as a duplicate of this bug. ***